body{font-family:Arial;font-size:14px;color:#777777; background-color:#fff; }
.top{width:100%; text-align:center; background-color:#fff;background-image:url(../idiro/luj.jpg); background-repeat:repeat-x;}
a{font-size:12px; text-decoration:none; color:#3c746b; font-weight:bold;}
a:hover{text-decoration:underline;}
h1{ font-size:16px; text-decoration:underline; font-weight:normal; color:#3c746b; padding:15px}
.dtext{padding:10px 10px 10px 10px; position:relative;width:800px; line-height:20px;#FFF;min-height:500px;text-align:left;}
.but{text-align: center;}
.foot{text-align:center;font-size:11px}
